<div class="page-header">
  <div class="container">
    <app-header
      [showScore]="false"
      [userPhoto]="userCharacterSelected"
    ></app-header>
    <div class="characters-list">
      <div *ngFor="let character of characters;let i = index">
        <app-character
          [characterName]="character.name"
          [selected]="character.selected"
          (click)='selectItem(i);'
        ></app-character>
      </div>
    </div>
  </div>
</div>
